PPM for Perl 5.8 is Frozen

Posted by grahams on 2019-02-14 11:28
Forums: PPM | OS: All / Any

PPM services for Perl 5.8 are outdated, and should not be used.

The final update for all 5.8 PPM3 based systems was September of 2009. All 5.8 PPM3 servers have been decommissioned since 2010.

Date of last 5.8 update for PPM4 based systems:
Windows 32-bit - March 2010
Windows 64-bit - Never Supported
Linux 32-bit - March 2010
Linux 64-bit - March 2010
OS X - March 2010
Solaris 32-bit - March 2010
Solaris 64-bit - Never Supported
Solaris Intelx86 - Never Supported
AIX 32-bit - Never Supported
HPUX RISC 32-bit - Never Supported